关于 Transporter 1.9.2 的安全性内容

本文介绍了 Transporter 1.9.2 的安全性内容。

关于 Apple 安全性更新

为保护我们的客户,在未进行调查并推出修补程序或发行版本之前,Apple 不会公开、讨论或确认安全性问题。“Apple 安全性更新”页面上列出了近期的发行版本。

如需了解有关安全性的更多信息,请参阅“Apple 产品安全性”页面。您可以使用 Apple 产品安全性 PGP 密钥对与 Apple 的通信进行加密。

如果可能,Apple 安全性文稿会引用 CVE-ID 中列出的漏洞。

Transporter 1.9.2

发布于 2016 年 12 月 5 日

iTMSTransporter

适用于:iTunes Producer 3.1.1、OS X v10.6 及更高版本(64 位)、Windows 7 及更高版本(32 位)和 Red Hat Enterprise Linux(64 位)

影响:解析恶意制作的 EPUB 可能会导致泄漏用户信息

说明:解析 EPUB 时存在信息泄漏问题。这个问题已通过改进解析得到解决。

CVE-2016-7666:Stratum Security 的 Craig Arendt

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: